Subject: Re: Proposed Charter Change: Addition of a Framework Deliverable

From: Lily Yang <[email-masked]>
Date: Mon, 15 Apr 2002 14:53:52 -0400

Hi, John --

I would like to have another rev of the framework document out soon. Could
you help me understand what kind of examples you would like to see? Maybe
you can elaborate a bit. It would be even better if you already have some
examples in mind that you can share!

If anybody else have some suggestions as to what they would like to see
discussed in the framework document, Ram and I would love to hear from
you!!!

Thanks,
Lily

On Tue, 19 Mar 2002 18:10:57 -0600, John Renwick <[email-masked]> wrote:

>David,
>
>I think a framework document would be a good idea, particularly
>if it can be rich in examples of the kinds of configurations
>ForCES aims to support.
>
>John Renwick
>[email-masked]
>
>
>> -----Original Message-----
>> From: Forwarding and Control Element Separation
>> [mailto:[email-masked]]On Behalf Of Putzolu, David
>> Sent: Tuesday, March 19, 2002 5:22 PM
>> To: [email-masked]
>> Subject: Proposed Charter Change: Addition of a Framework Deliverable
>>
>>
>> All,
>>
>> Please weigh in on the following question:
>>
>> * Should the ForCES charter have a framework deliverable
>>   added to its list of milestones?  There was strong consensus
>>   for doing so in the meeting this week but I would like to get
>>   the response of the list as well. Proposed milestone text:
>> An architectural framework defining the entities comprising a
>> ForCES network
>> element and identifying the interactions between them.
>>
>> See below for background information.
>>
>> Please send any comments or opinions on whether or not this
>> deliverable should be added to the ForCES charter to the list.
>>
>> Thanks,
>> David Putzolu (co-chair)
>>
>>
>>
>> During the IETF 52 meeting at Salt Lake City a draft was
>> presented that contained (among other items) an architectural
>> framework. This framework defined the entities involved in a
>> ForCES network element and the interaction between them.
>> The feedback at the meeting was that the framework portion
>> of the document was useful and should be continued.
>>
>> A new revision of the document was submitted and presented
>> at the IETF 53 meeting in Minneapolis of the ForCES working
>> group. This new version removed the other contents and
>> focussed strictly on framework definition. URL:
>> http://www.ietf.org/internet-drafts/draft-anderson-forces-arch-00.txt
>>  <<IETF53-ForCES-framework.ZIP>>
>> Currently the working group charter does not include a framework
>> document as part of our deliverables.  There was strong
>> consensus of the room that having such a document would be
>> useful. Before making a request to the ADs that the charter have
>> a framework deliverable added I'd like to verify this consensus
>> with the list.
>>